## ugene 33.0+dfsg

=== debian/changelog ===
ugene (33.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 12:12:40 +0100

ugene (33.0+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version.
    Closes: #933334, #943514
  * Standards-Version: 4.4.1 (no changes required)
  * Adjusted patches
    - Upstream now builds against regular sqlite almost by default
    - changed default to system sqlite by a patch
    - Adjusted paths for dh_shlibdeps

  [ Andreas Tille ]
  * Remove psipred from upstream source - it is excluded from build anyway
  * d/watch: dversionmangle=auto (to accept +dfsg[0-9])
  * Add external plugins to Recommends as far as these are packaged
  * Drop Ivan Efremov <iefremov@unipro.ru> from Uploaders (thanks for your
    previous work on this package, Ivan)
  * Use UGENE_USE_BUNDLED_ZLIB=0
  * debhelper-compat 12
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jan 2020 15:11:09 +0100
