=== debian/control ===
Source: ugene
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>,
           Olivier Sallou <osallou@debian.org>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: qtbase5-dev,
               libqt5webkit5-dev,
               libqt5websockets5-dev,
               libqt5opengl5-dev,
               libqt5svg5-dev,
               qtscript5-dev,
               qtwebengine5-dev,
               qt5-qmake,
               qtchooser,
               qttools5-dev,
               zlib1g-dev,
               debhelper-compat (= 12),
               libxtst-dev,
               libsqlite3-dev,
               libprocps-dev
Build-Conflicts: libqt4-dev,
                 qt4-qmake
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/ugene
Vcs-Git: https://salsa.debian.org/med-team/ugene.git
Homepage: http://ugene.unipro.ru

Package: ugene
Architecture: any
Depends: ${shlibs:Depends},
         ugene-data,
         ${misc:Depends}
Recommends: kraken,
            hmmer2,
            kalign,
            muscle,
            primer3,
            r-base,
            bedtools,
            ncbi-blast+,
            bowtie,
            bowtie2,
            bwa,
            clustalo,
            clustalw,
            cutadapt,
            fastqc,
            hmmer,
            default-jre-headless,
            macs,
            mafft,
            mrbayes,
            phyml,
            samtools,
            spades,
            t-coffee,
            tophat,
            trimmomatic,
            vcftools
Suggests: cufflinks
Description: integrated bioinformatics toolkit
 Unipro UGENE is a cross-platform visual environment for DNA and protein
 sequence analysis. UGENE integrates the most important bioinformatics
 computational algorithms and provides an easy-to-use GUI for performing
 complex analysis of the genomic data. One of the main features of UGENE
 is a designer for custom bioinformatics workflows.

Package: ugene-data
Architecture: all
Depends: ${misc:Depends}
Description: required data for UGENE - integrated bioinformatics toolkit
 Unipro UGENE is a cross-platform visual environment for DNA and protein
 sequence analysis.
 .
 This package contains various data and example files for UGENE.
