=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
                libprocps-dev
 Build-Conflicts: libqt4-dev,
                  qt4-qmake
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/ugene
 Vcs-Git: https://salsa.debian.org/med-team/ugene.git
-Homepage: http://ugene.unipro.ru
+Homepage: https://ugene.unipro.ru
+Rules-Requires-Root: no
 
 Package: ugene
 Architecture: any
@@ -57,7 +58,7 @@
             samtools,
             spades,
             t-coffee,
-            tophat,
+            hisat2,
             trimmomatic,
             vcftools
 Suggests: cufflinks
