=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

export QT_SELECT=qt5

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=qmake

override_dh_auto_configure:
	# exclude non-free plugins
	dh_auto_configure -- QMAKE_CFLAGS_ISYSTEM= QMAKE_CXXFLAGS_ISYSTEM= UGENE_WITHOUT_NON_FREE=1 UGENE_LRELEASE=lrelease-qt5 UGENE_LUPDATE=lupdate-qt5 UGENE_USE_BUNDLED_ZLIB=0

	find . -name Makefile.* | xargs -r sed -i '/STRIP/d'

#override_dh_auto_build:
#	$(MAKE)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/_debug src/_release ugene
	rm -f .qmake.stash
	rm -f src/libs_3rdparty/sqlite3/Makefile src/libs_3rdparty/sqlite3/Makefile.Debug src/libs_3rdparty/sqlite3/Makefile.Release

override_dh_auto_install:
	dh_auto_install
	# This should be default:
	# $(MAKE) INSTALL_ROOT=$$(pwd)/debian/$(DEB_SOURCE) install
	# Remove data dir which goes to ugene-data package
	rm -rf debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)

override_dh_fixperms-indep:
	dh_fixperms
	rmdir debian/ugene-data/usr/share/ugene/data/manuals/ || true # remove dir if empty
	chmod -x debian/ugene-data/usr/share/ugene/data/genome_lengths/*.genome
	rm -f debian/ugene-data/usr/share/ugene/data/license

override_dh_shlibdeps:
	dh_shlibdeps -l$(CURDIR)/debian/tmp/usr/lib/ugene/plugins/:$(CURDIR)/debian/tmp/usr/lib/ugene:$(CURDIR)/debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/

override_dh_dwz:
	echo "Do not run dh_dwz since it just results in:"
	echo "    dwz: debian/ugene/usr/lib/ugene/libU2View.so.1.0.0: Couldn't find DIE referenced by DW_OP_GNU_parameter_ref"
	echo "    dwz: debian/ugene/usr/lib/ugene/plugins/libexternal_tool_support.so.1.0.0: Couldn't find DIE referenced by DW_OP_GNU_parameter_ref"
	echo "    dh_dwz: dwz -q -mdebian/ugene/usr/lib/debug/.dwz/x86_64-linux-gnu/ugene.debug -M/usr/lib/debug/.dwz/x86_64-linux-gnu/ugene.debug ..."
