## ugene 40.1+dfsg

=== debian/changelog ===
ugene (40.1+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version

  [ tony mancill ]
  * Refresh patches for new upstream version

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Do not try to install usr/share/applications which is not provided
    any more

 -- Andreas Tille <tille@debian.org>  Tue, 19 Oct 2021 12:55:46 +0200

ugene (34.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch for Qt 5.15 (Closes: #974075)

 -- tony mancill <tmancill@debian.org>  Fri, 04 Dec 2020 14:06:01 -0800
