=== debian/control ===
--- 
+++ 
@@ -17,13 +17,13 @@
                qtchooser,
                qttools5-dev,
                zlib1g-dev,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                libxtst-dev,
                libsqlite3-dev,
                libprocps-dev
 Build-Conflicts: libqt4-dev,
                  qt4-qmake
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/ugene
 Vcs-Git: https://salsa.debian.org/med-team/ugene.git
 Homepage: https://ugene.unipro.ru
@@ -34,33 +34,36 @@
 Depends: ${shlibs:Depends},
          ugene-data,
          ${misc:Depends}
-Recommends: kraken,
-            hmmer2,
-            kalign,
-            muscle,
-            primer3,
-            r-base,
-            bedtools,
-            ncbi-blast+,
+Recommends: bedtools,
             bowtie,
             bowtie2,
             bwa,
+            clark,
             clustalo,
             clustalw,
             cutadapt,
+            default-jre-headless,
             fastqc,
+            hisat2,
             hmmer,
-            default-jre-headless,
+            hmmer2,
+            kalign,
+            kraken,
             macs,
             mafft,
+            metaphlan2,
             mrbayes,
+            muscle,
+            ncbi-blast+,
             phyml,
+            primer3,
+            r-base,
             samtools,
             spades,
             t-coffee,
-            hisat2,
             trimmomatic,
-            vcftools
+            vcftools,
+            wevote
 Suggests: cufflinks
 Description: integrated bioinformatics toolkit
  Unipro UGENE is a cross-platform visual environment for DNA and protein
