## ugene 49.1+dfsg

=== debian/changelog ===
ugene (49.1+dfsg-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:27:02 +1100

ugene (49.1+dfsg-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:21:17 +0000

ugene (49.1+dfsg-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Dec 2023 21:13:25 +0100

ugene (49.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 49.1+dfsg
  * Refreshing patches
  * Shipping to main instead of non-free (Closes: #1018252):
    - Excluding files with non-free license (*.so and psipred)
    - Rewriting d/copyright
  * Updating install paths
  * Setting the runpaths so that private shared libraries can be found
  * Fixing spelling mistakes
  * Using python3 instead of python in shebangs
  * Fixing Lintian override syntax
  * Overriding Lintian warnings about spelling errors due to false positives

  [ Andreas Tille ]
  * Fix watch file
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/libprocps-dev/libproc2-dev/ (Closes: #1032688)

  [ Michael R. Crusoe ]
  * debian/patches/Fix-for-non-constant-SIGSTKSZ.patch: from Ubuntu,
    Closes: #1010358

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Dec 2023 14:49:53 +0100
