=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ugene
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>,
            Olivier Sallou <osallou@debian.org>
-Section: non-free/science
-XS-Autobuild: yes
+Section: science
 Priority: optional
 Build-Depends: qtbase5-dev,
                libqt5webkit5-dev,
@@ -20,10 +20,10 @@
                debhelper-compat (= 13),
                libxtst-dev,
                libsqlite3-dev,
-               libprocps-dev
+               libproc2-dev
 Build-Conflicts: libqt4-dev,
                  qt4-qmake
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/ugene
 Vcs-Git: https://salsa.debian.org/med-team/ugene.git
 Homepage: https://ugene.unipro.ru
