## ugene 50.0+dfsg

=== debian/changelog ===
ugene (50.0+dfsg-2) unstable; urgency=medium

  * Looking for plugins in their Debian install directory (Closes: #1071435)

 -- Pierre Gruet <pgt@debian.org>  Wed, 05 Jun 2024 15:32:56 +0200

ugene (50.0+dfsg-1) unstable; urgency=medium

  * New upstream version 50.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Adding myself as Uploader
  * Bumping years in d/copyright
  * Marking ugene-data as Multi-Arch: foreign
  * Providing a MetaInfo file for ugene
  * Removing now useless patch about missing header
  * Adding a patch for incomplete .desktop file entries
  * Adding a Lintian override for txt files in the -data package

 -- Pierre Gruet <pgt@debian.org>  Wed, 24 Apr 2024 14:37:59 +0200
