=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ugene
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Olivier Sallou <osallou@debian.org>
+           Olivier Sallou <osallou@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
 Build-Depends: qtbase5-dev,
@@ -23,7 +23,7 @@
                libproc2-dev
 Build-Conflicts: libqt4-dev,
                  qt4-qmake
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/ugene
 Vcs-Git: https://salsa.debian.org/med-team/ugene.git
 Homepage: https://ugene.unipro.ru
@@ -74,6 +74,7 @@
 
 Package: ugene-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: required data for UGENE - integrated bioinformatics toolkit
  Unipro UGENE is a cross-platform visual environment for DNA and protein
