## ugene 51.0+dfsg

=== debian/changelog ===
ugene (51.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control: drop unnecessary Build-Depends: libqt5webkit5-dev.
    Closes: #1093865

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 19:37:25 +0100

ugene (51.0+dfsg-2) unstable; urgency=medium

  * Patching out _neon methods to avoid build failure on arm64
  * Using signed char to allow one to have negative char variables on arm
    architectures

 -- Pierre Gruet <pgt@debian.org>  Fri, 04 Oct 2024 15:38:37 +0200

ugene (51.0+dfsg-1) unstable; urgency=medium

  * New upstream version 51.0+dfsg
  * Refreshing patches, removing upstreamed ones
  * Updating d/copyright
  * Updating the list of build-dependencies
  * Updating Lintian overrides

 -- Pierre Gruet <pgt@debian.org>  Tue, 01 Oct 2024 23:01:38 +0200
