=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: science
 Priority: optional
 Build-Depends: qtbase5-dev,
-               libqt5webkit5-dev,
                libqt5websockets5-dev,
                libqt5opengl5-dev,
+               libqt5networkauth5-dev,
                libqt5svg5-dev,
                qtscript5-dev,
                qtwebengine5-dev,
