=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,14 @@
 
 override_dh_auto_configure:
 	# exclude non-free plugins
-	dh_auto_configure -- QMAKE_CFLAGS_ISYSTEM= QMAKE_CXXFLAGS_ISYSTEM= UGENE_WITHOUT_NON_FREE=1 UGENE_LRELEASE=lrelease-qt5 UGENE_LUPDATE=lupdate-qt5 UGENE_USE_BUNDLED_ZLIB=0
+	dh_auto_configure -- \
+		QMAKE_CFLAGS_ISYSTEM= \
+		QMAKE_CXXFLAGS_ISYSTEM= \
+		UGENE_WITHOUT_NON_FREE=1 \
+		UGENE_LRELEASE=lrelease-qt5 \
+		UGENE_LUPDATE=lupdate-qt5 \
+		UGENE_USE_BUNDLED_ZLIB=0 \
+		UGENE_USE_SYSTEM_SQLITE=1
 
 	find . -name Makefile.* | xargs -r sed -i '/STRIP/d'
