## ugene 52.1%2Bdfsg

=== debian/changelog ===
ugene (52.1+dfsg-1) unstable; urgency=medium

  * New upstream version 52.1+dfsg
  * Raising Standards version to 4.7.2 (no change)
  * Building with gcc-15 (Closes: #1098031)
  * Passing the preprocessor variable UGENE_VERSION through d/rules

  [ Michael R. Crusoe ]
  * d/control: restrict building to 64-bit architectures.

 -- Pierre Gruet <pgt@debian.org>  Sat, 23 Aug 2025 07:52:18 +0200
