## ugene 52.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: qtbase5-dev,
+Build-Depends: architecture-is-64-bit,
+               qtbase5-dev,
                libqt5websockets5-dev,
                libqt5opengl5-dev,
                libqt5networkauth5-dev,
@@ -23,7 +24,7 @@
                libproc2-dev
 Build-Conflicts: libqt4-dev,
                  qt4-qmake
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/ugene
 Vcs-Git: https://salsa.debian.org/med-team/ugene.git
 Homepage: https://ugene.unipro.ru
