=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,14 @@
 include /usr/share/dpkg/default.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DEFINES = 
 
 %:
 	dh $@ --buildsystem=qmake
 
 override_dh_auto_configure:
 	# exclude non-free plugins
-	dh_auto_configure -- \
+	dh_auto_configure -- DEFINES+="U2_APP_VERSION=$(DEB_VERSION_UPSTREAM)" \
 		QMAKE_CFLAGS_ISYSTEM= \
 		QMAKE_CXXFLAGS_ISYSTEM= \
 		UGENE_WITHOUT_NON_FREE=1 \
